/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@-webkit-keyframes river-animation {
  0% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
            clip-path: polygon(0 0, 100% 0, 100% 0, 0 0); }
  100% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%); } }
@keyframes river-animation {
  0% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
            clip-path: polygon(0 0, 100% 0, 100% 0, 0 0); }
  100% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%); } }

@-webkit-keyframes cloud-animation {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }
  30% {
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0); }
  70% {
    -webkit-transform: translate3d(-15px, 0, 0);
            transform: translate3d(-15px, 0, 0); }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); } }

@keyframes cloud-animation {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }
  30% {
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0); }
  70% {
    -webkit-transform: translate3d(-15px, 0, 0);
            transform: translate3d(-15px, 0, 0); }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); } }

@-webkit-keyframes clouds-appear {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@keyframes clouds-appear {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@-webkit-keyframes postcard-animation {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@keyframes postcard-animation {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@-webkit-keyframes postcard-button {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@keyframes postcard-button {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@-webkit-keyframes headline-upper-animation {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }
  80% {
    -webkit-transform: translate3d(0, -60px, 0);
            transform: translate3d(0, -60px, 0); }
  100% {
    -webkit-transform: translate3d(0, -50px, 0);
            transform: translate3d(0, -50px, 0); } }

@keyframes headline-upper-animation {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }
  80% {
    -webkit-transform: translate3d(0, -60px, 0);
            transform: translate3d(0, -60px, 0); }
  100% {
    -webkit-transform: translate3d(0, -50px, 0);
            transform: translate3d(0, -50px, 0); } }

@-webkit-keyframes vertical-text-animation {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@keyframes vertical-text-animation {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; } }

@-webkit-keyframes main-number-animation {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scale(0.8);
            transform: scale(0.8); }
  50% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  80% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05); }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes main-number-animation {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scale(0.8);
            transform: scale(0.8); }
  50% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  80% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05); }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1);
            transform: scale(1); } }

@-webkit-keyframes main-visual-animation {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scale(0.5);
            transform: scale(0.5); }
  80% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1.2);
            transform: scale(1.2); }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes main-visual-animation {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scale(0.5);
            transform: scale(0.5); }
  80% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1.2);
            transform: scale(1.2); }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1);
            transform: scale(1); } }

@-webkit-keyframes comment-text {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }
  60% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translate3d(12px, 0, 0);
            transform: translate3d(12px, 0, 0); } }

@keyframes comment-text {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0); }
  60% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: translate3d(12px, 0, 0);
            transform: translate3d(12px, 0, 0); } }

@-webkit-keyframes user-icon-appearing {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scale(0.01);
            transform: scale(0.01); }
  60% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1.2);
            transform: scale(1.2); }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes user-icon-appearing {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transform: scale(0.01);
            transform: scale(0.01); }
  60% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1.2);
            transform: scale(1.2); }
  100% {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transform: scale(1);
            transform: scale(1); } }

.global-footer {
  padding-top: 36px;
  text-align: center;
  background-position: center;
  background-image: url("../img/footer_ichimatsu.png"); }

.global-footer__lobi-logo {
  max-width: 200px;
  width: 60%;
  display: block;
  margin: 0 auto 24px; }

.global-footer__message {
  display: block;
  max-width: 460px;
  width: 90%;
  margin: 0 auto 24px;
  white-space: pre-line;
  line-height: 1.8;
  color: #fff; }

.global-footer__previous-button {
  max-width: 420px;
  width: 85%;
  margin-bottom: 24px;
  border: none; }

.global-footer__previous-button-img {
  max-width: 420px;
  width: 85%; }

.global-footer__copyright {
  display: block;
  margin-top: 64px;
  padding: 24px 0;
  background-color: #f3efe7; }

.global-footer__copyright-img {
  display: block;
  max-width: 460px;
  width: 90%;
  margin: 0 auto; }

.global-header {
  position: relative;
  width: 100%;
  min-height: 850px;
  padding: 0 0 5%;
  background-color: #f3efe7;
  background-image: url("../img/header_bg-ichimatsu.png"); }
  @media only screen and (max-width: 414px) {
    .global-header {
      min-height: 640px; } }
  @media only screen and (max-width: 375px) {
    .global-header {
      min-height: 580px; } }
  @media only screen and (max-width: 320px) {
    .global-header {
      min-height: 520px; } }

.global-header__kayac-logo {
  position: absolute;
  top: 24px;
  right: 0;
  left: 0;
  height: 69px;
  display: block;
  margin: 0 auto; }
  @media only screen and (max-width: 414px) {
    .global-header__kayac-logo {
      height: 60px; } }
  @media only screen and (max-width: 375px) {
    .global-header__kayac-logo {
      top: 12px;
      height: 56px; } }
  @media only screen and (max-width: 320px) {
    .global-header__kayac-logo {
      top: 12px;
      height: 52px; } }

.global-header__bg-river {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 100%;
  margin: auto;
  -webkit-transform: translateX(-100px);
          transform: translateX(-100px);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
          clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  -webkit-animation: river-animation 600ms linear 1s forwards;
          animation: river-animation 600ms linear 1s forwards; }
  @media only screen and (max-width: 414px) {
    .global-header__bg-river {
      -webkit-transform: translateX(-200px);
              transform: translateX(-200px); } }

.global-header__bg-clouds {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  max-width: 1280px;
  width: 100%;
  height: 100%;
  margin: auto; }

.global-header__bg-cloud {
  position: absolute;
  mix-blend-mode: color-dodge;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  .global-header__bg-cloud:nth-of-type(1) {
    top: 4%;
    right: 6%;
    -webkit-animation: cloud-animation 8s linear 0s infinite, clouds-appear 1600ms linear 1.0s forwards;
            animation: cloud-animation 8s linear 0s infinite, clouds-appear 1600ms linear 1.0s forwards; }
  .global-header__bg-cloud:nth-of-type(2) {
    top: 30%;
    left: 12%;
    -webkit-animation: cloud-animation 8s linear 1s infinite, clouds-appear 1600ms linear 1.0s forwards;
            animation: cloud-animation 8s linear 1s infinite, clouds-appear 1600ms linear 1.0s forwards; }
  .global-header__bg-cloud:nth-of-type(3) {
    top: 78%;
    right: 3%;
    -webkit-animation: cloud-animation 8s linear 0s infinite reverse, clouds-appear 1600ms linear 1.0s forwards;
            animation: cloud-animation 8s linear 0s infinite reverse, clouds-appear 1600ms linear 1.0s forwards; }
  @media only screen and (max-width: 414px) {
    .global-header__bg-cloud {
      height: 30px; } }
  @media only screen and (max-width: 375px) {
    .global-header__bg-cloud {
      height: 28px; } }
  @media only screen and (max-width: 320px) {
    .global-header__bg-cloud {
      height: 26px; } }

.global-header__bg-texts {
  position: absolute;
  top: -40px;
  right: 0;
  left: 0;
  max-width: 960px;
  width: 100%;
  height: 100%;
  margin: auto; }
  @media only screen and (max-width: 414px) {
    .global-header__bg-texts {
      visibility: hidden; } }

.global-header__bg-text {
  position: absolute;
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
          clip-path: polygon(0 0, 100% 0, 100% 0, 0 0); }
  .global-header__bg-text:nth-of-type(1) {
    top: 19%;
    right: 2%;
    -webkit-animation: river-animation 600ms linear 3.2s forwards;
            animation: river-animation 600ms linear 3.2s forwards; }
  .global-header__bg-text:nth-of-type(2) {
    top: 19%;
    right: 8%;
    -webkit-animation: river-animation 600ms linear 4.0s forwards;
            animation: river-animation 600ms linear 4.0s forwards; }
  .global-header__bg-text:nth-of-type(3) {
    top: 45.6%;
    left: 2%;
    -webkit-animation: river-animation 600ms linear 4.8s forwards;
            animation: river-animation 600ms linear 4.8s forwards; }
  @media only screen and (max-width: 414px) {
    .global-header__bg-text {
      width: 30px; }
      .global-header__bg-text:nth-of-type(1) {
        right: 2%; }
      .global-header__bg-text:nth-of-type(2) {
        right: 12%; }
      .global-header__bg-text:nth-of-type(3) {
        top: 46%;
        left: 2%; } }
  @media only screen and (max-width: 375px) {
    .global-header__bg-text {
      width: 24px; } }
  @media only screen and (max-width: 320px) {
    .global-header__bg-text {
      width: 18px; } }

.global-header__bg-noise {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.global-header__bg-wave {
  position: absolute;
  left: 0;
  bottom: -4px;
  width: 100%; }

.global-header__postcard {
  position: absolute;
  top: 15%;
  right: 0;
  left: 0;
  box-sizing: border-box;
  max-width: 380px;
  width: 80%;
  margin: auto;
  padding: 32px;
  background-color: #fff;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-animation: postcard-animation 800ms ease-out 2.2s forwards;
          animation: postcard-animation 800ms ease-out 2.2s forwards; }
  @media only screen and (max-width: 414px) {
    .global-header__postcard {
      top: 16%;
      padding: 24px;
      -webkit-animation: postcard-animation 800ms ease-out 2.2s forwards;
              animation: postcard-animation 800ms ease-out 2.2s forwards; } }
  @media only screen and (max-width: 375px) {
    .global-header__postcard {
      top: 14%;
      margin-bottom: 12px; } }
  @media only screen and (max-width: 320px) {
    .global-header__postcard {
      top: 14%; } }

.postcard__head {
  display: table;
  height: 80px;
  margin-bottom: 24px;
  letter-spacing: -0.4em; }
  @media only screen and (max-width: 414px) {
    .postcard__head {
      margin-bottom: 24px; } }
  @media only screen and (max-width: 375px) {
    .postcard__head {
      margin-bottom: 12px; } }
  @media only screen and (max-width: 320px) {
    .postcard__head {
      margin-bottom: 0; } }

.postcard__stamp {
  display: table-cell;
  width: 100%;
  background-color: #e35642; }
  @media only screen and (max-width: 414px) {
    .postcard__stamp {
      height: 90%; } }
  @media only screen and (max-width: 375px) {
    .postcard__stamp {
      height: 80%; } }
  @media only screen and (max-width: 320px) {
    .postcard__stamp {
      height: 70%; } }

.postcard__rightside-head {
  display: table-cell;
  width: 80%;
  height: 100%;
  vertical-align: top;
  text-align: right; }

.postcard__greeting {
  margin: 0 36px 8px 0;
  letter-spacing: 3.2px;
  letter-spacing: 0.2rem;
  color: #e35642;
  font-size: 11.2px;
  font-size: 0.7rem; }

.postcard__zipcode-box {
  display: inline-block;
  box-sizing: border-box;
  width: 20px;
  height: 30px;
  margin-right: 4px;
  border: 2px solid #e35642;
  letter-spacing: normal;
  text-align: center;
  line-height: 26px;
  color: #e35642;
  font-weight: 200;
  font-size: 11.2px;
  font-size: 0.7rem; }
  .postcard__zipcode-box:nth-of-type(2) {
    position: relative;
    margin-right: 12px; }
    .postcard__zipcode-box:nth-of-type(2):after {
      display: block;
      position: absolute;
      top: 12px;
      left: 100%;
      width: 14px;
      border-top: 2px solid #e35642;
      content: ''; }
  .postcard__zipcode-box::last-of-type {
    margin-right: 0; }

.postcard__headline {
  margin-bottom: 24px; }
  @media only screen and (max-width: 414px) {
    .postcard__headline {
      margin-bottom: 24px; } }
  @media only screen and (max-width: 375px) {
    .postcard__headline {
      margin-bottom: 24px; } }
  @media only screen and (max-width: 320px) {
    .postcard__headline {
      margin-bottom: 8px; } }

.postcard__headline-img {
  width: 100%; }

.postcard__message {
  margin-bottom: 12px;
  line-height: 1.8;
  text-align: center;
  white-space: pre-line;
  color: #999; }
  .postcard__message:last-of-type {
    margin-bottom: 24px; }
  @media only screen and (max-width: 414px) {
    .postcard__message {
      line-height: 1.5;
      font-size: 1.0rem; } }
  @media only screen and (max-width: 375px) {
    .postcard__message {
      line-height: 1.5;
      font-size: 0.9rem; } }
  @media only screen and (max-width: 320px) {
    .postcard__message {
      line-height: 1.5;
      font-size: 0.8rem; }
      .postcard__message:last-of-type {
        margin-bottom: 8px; } }

.postcard__start-button {
  width: 100%;
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-animation: postcard-button 600ms ease-in 2.6s forwards;
          animation: postcard-button 600ms ease-in 2.6s forwards; }
  @media only screen and (max-width: 414px) {
    .postcard__start-button {
      -webkit-animation: postcard-button 600ms ease-in 2.6s forwards;
              animation: postcard-button 600ms ease-in 2.6s forwards; } }
  .postcard__start-button:focus {
    outline: none; }

.postcard__start-button-img {
  width: 100%; }

.global-main {
  text-align: center; }

.global-main__headline {
  position: relative;
  max-width: 960px;
  width: 100%;
  height: 230px;
  margin: 64px auto 0; }
  @media (max-width: 799px) {
    .global-main__headline {
      max-width: 375px;
      height: 120px;
      margin: 32px auto 0; } }

.global-main__headline-decoration {
  position: absolute;
  top: 0;
  left: 0; }
  @media (max-width: 799px) {
    .global-main__headline-decoration {
      width: 100%; } }

.global-main__headline-upper-decoration {
  position: absolute;
  top: 50px;
  right: 0;
  left: 0;
  margin: auto; }
  @media (max-width: 799px) {
    .global-main__headline-upper-decoration {
      width: 64%; } }

.global-main__headline-upper-text {
  position: absolute;
  top: 61px;
  right: 0;
  left: 0;
  margin: auto; }
  @media (max-width: 799px) {
    .global-main__headline-upper-text {
      top: 56px;
      width: 50%; } }

.global-main__headline-upper--animate {
  -webkit-animation: headline-upper-animation 200ms forwards 800ms;
          animation: headline-upper-animation 200ms forwards 800ms; }

.global-main__headline-roll {
  position: absolute;
  top: 54px;
  right: 0;
  left: 0;
  margin: auto; }
  @media (max-width: 799px) {
    .global-main__headline-roll {
      top: 32px;
      width: 94%; } }

.global-main__content-card-container {
  position: relative;
  width: 480px;
  margin: 0 auto; }
  @media (max-width: 799px) {
    .global-main__content-card-container {
      width: 320px; } }
  @media (max-width: 320px) {
    .global-main__content-card-container {
      width: 276px; } }

.global-main__content-card-cloud {
  display: block;
  position: absolute; }

.global-main__content-card-cloud--white {
  top: 160px;
  left: -220px;
  -webkit-animation: cloud-animation 8s linear 0s infinite;
          animation: cloud-animation 8s linear 0s infinite; }

.global-main__content-card-cloud--gray {
  top: 520px;
  right: -276px;
  -webkit-animation: cloud-animation 8s linear 1s infinite reverse;
          animation: cloud-animation 8s linear 1s infinite reverse; }

.global-main__content-card {
  position: relative;
  box-sizing: border-box;
  width: 480px;
  margin: 0 auto 48px;
  background-color: #fff; }
  @media (max-width: 799px) {
    .global-main__content-card {
      width: 320px;
      margin: 0 auto 24px; } }
  @media (max-width: 320px) {
    .global-main__content-card {
      width: 276px; } }
  .global-main__content-card-container:nth-of-type(odd) .global-main__content-card {
    border: 4px solid #e35642; }
  .global-main__content-card-container:nth-of-type(even) .global-main__content-card {
    border: 4px solid #d8a945; }

.content-card__head {
  position: relative;
  width: 100%;
  height: 80px;
  box-sizing: border-box; }
  @media (max-width: 799px) {
    .content-card__head {
      height: 64px; } }
  .global-main__content-card-container:nth-of-type(odd) .content-card__head {
    border-bottom: 4px solid #e35642; }
  .global-main__content-card-container:nth-of-type(even) .content-card__head {
    border-bottom: 4px solid #d8a945; }

.content-card__head-index {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 80px;
  height: 80px;
  background-position: center;
  background-repeat: no-repeat; }
  @media (max-width: 799px) {
    .content-card__head-index {
      width: 64px;
      height: 64px; } }
  .global-main__content-card-container:nth-of-type(odd) .content-card__head-index {
    background-color: #e35642; }
  .global-main__content-card-container:nth-of-type(even) .content-card__head-index {
    background-color: #d8a945; }
  .global-main__content-card-container:nth-of-type(1) .content-card__head-index {
    background-image: url("../img/card_index1.png"); }
  .global-main__content-card-container:nth-of-type(2) .content-card__head-index {
    background-image: url("../img/card_index2.png"); }
  .global-main__content-card-container:nth-of-type(3) .content-card__head-index {
    background-image: url("../img/card_index3.png"); }
  .global-main__content-card-container:nth-of-type(4) .content-card__head-index {
    background-image: url("../img/card_index4.png"); }
  .global-main__content-card-container:nth-of-type(5) .content-card__head-index {
    background-image: url("../img/card_index5.png"); }

.content-card__head-title {
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  box-sizing: border-box;
  width: 400px;
  height: 80px;
  padding: 12px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: auto 56px; }
  @media (max-width: 799px) {
    .content-card__head-title {
      width: 256px;
      height: 64px;
      background-size: 210px auto; } }
  @media (max-width: 320px) {
    .content-card__head-title {
      width: 208px;
      background-size: 178px auto; } }
  .global-main__content-card-container:nth-of-type(1) .content-card__head-title {
    background-image: url("../img/card_title1.png"); }
  .global-main__content-card-container:nth-of-type(2) .content-card__head-title {
    background-image: url("../img/card_title2.png"); }
  .global-main__content-card-container:nth-of-type(3) .content-card__head-title {
    background-image: url("../img/card_title3.png"); }
  .global-main__content-card-container:nth-of-type(4) .content-card__head-title {
    background-image: url("../img/card_title4.png"); }
  .global-main__content-card-container:nth-of-type(5) .content-card__head-title {
    background-image: url("../img/card_title5.png");
    background-size: 370px auto; }
    @media (max-width: 799px) {
      .global-main__content-card-container:nth-of-type(5) .content-card__head-title {
        background-size: 210px auto; } }
    @media only screen and (max-height: 568px) {
      .global-main__content-card-container:nth-of-type(5) .content-card__head-title {
        background-size: 178px auto; } }

.content-card__main-visual {
  position: relative;
  width: 100%;
  height: 290px;
  margin: 36px 0 24px;
  background-size: contain;
  background-image: url("../img/card_illustration_background.png");
  background-repeat: no-repeat;
  background-position: center; }
  @media (max-width: 799px) {
    .content-card__main-visual {
      margin: 24px 0 16px;
      height: 200px; } }
  .content-card__main-visual:after {
    display: block;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    content: '';
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  .global-main__content-card-container:nth-of-type(1) .content-card__main-visual:after {
    background-image: url("../img/card_illustration1.png"); }
  .global-main__content-card-container:nth-of-type(2) .content-card__main-visual:after {
    background-image: url("../img/card_illustration2.png"); }
  .global-main__content-card-container:nth-of-type(3) .content-card__main-visual:after {
    background-image: url("../img/card_illustration3.png"); }
  .global-main__content-card-container:nth-of-type(4) .content-card__main-visual:after {
    background-image: url("../img/card_illustration4.png"); }
  .global-main__content-card-container:nth-of-type(5) .content-card__main-visual:after {
    background-image: url("../img/card_illustration5.png"); }

.content-card__main-number {
  display: block;
  box-sizing: border-box;
  max-width: 472px;
  height: 95px;
  margin: 0 auto 24px;
  padding: 0 12px 12px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform: scale(0.8);
          transform: scale(0.8); }
  @media (max-width: 799px) {
    .content-card__main-number {
      max-width: 312px;
      height: 74px; } }
  @media (max-width: 320px) {
    .content-card__main-number {
      max-width: 268px;
      height: 65px; } }

.content-card__main-number--animate {
  -webkit-animation: main-number-animation 300ms ease-out forwards;
          animation: main-number-animation 300ms ease-out forwards; }

.content-card__comment-list {
  padding: 24px 24px 12px; }
  .global-main__content-card-container:nth-of-type(odd) .content-card__comment-list {
    background-color: #e35642; }
  .global-main__content-card-container:nth-of-type(even) .content-card__comment-list {
    background-color: #d8a945; }

.content-card__comment-item {
  position: relative;
  width: 100%; }

.content-card__comment-user-icon {
  position: absolute;
  top: 0;
  left: -52px;
  width: 52px;
  height: 52px;
  box-sizing: border-box;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform: scale(0.01);
          transform: scale(0.01); }
  .global-main__content-card-container:nth-of-type(odd) .content-card__comment-user-icon {
    border: 4px solid #e35642; }
  .global-main__content-card-container:nth-of-type(even) .content-card__comment-user-icon {
    border: 4px solid #d8a945; }
  .content-card__comment-user-icon--appearing {
    -webkit-animation: user-icon-appearing 450ms ease-in 0s forwards;
            animation: user-icon-appearing 450ms ease-in 0s forwards; }

.content-card__comment-text {
  box-sizing: border-box;
  width: 95%;
  margin: 0 auto;
  padding: 24px;
  border-radius: 12px;
  background-color: #fff;
  -webkit-transform-origin: 0 50%;
          transform-origin: 0 50%;
  -webkit-transform: translate3d(-20px, 0, 0);
          transform: translate3d(-20px, 0, 0);
  color: #666;
  font-size: 14px;
  line-height: 1.8;
  text-align: left;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  .content-card__comment-text:before {
    display: block;
    position: absolute;
    top: 16px;
    left: -16px;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-right: 8px solid #fff;
    content: ''; }
  .content-card__comment-text--expand {
    -webkit-animation: comment-text 1600ms ease-out 400ms forwards;
            animation: comment-text 1600ms ease-out 400ms forwards; }

.content-card__comment-caption {
  margin: 12px 0;
  padding-right: 12px;
  text-align: right;
  color: #fff;
  font-size: 12.8px;
  font-size: 0.8rem;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  -webkit-transform: translate3d(-20px, 0, 0);
          transform: translate3d(-20px, 0, 0); }
  .content-card__comment-text--expand + .content-card__comment-caption {
    -webkit-animation: comment-text 1600ms ease-out 400ms forwards;
            animation: comment-text 1600ms ease-out 400ms forwards; }

.global-main__notices {
  margin-bottom: 48px; }
  @media (max-width: 799px) {
    .global-main__notices {
      margin-bottom: 24px; } }

.global-main__notice {
  display: block;
  color: #666;
  text-align: center;
  text-decoration: none;
  line-height: 2; }
  @media (max-width: 799px) {
    .global-main__notice {
      font-size: 13px;
      line-height: 1.8; } }

.global-main__notice-link {
  text-decoration: underline; }

.wrapper {
  width: 100%;
  font-family: sans-serif;
  font-size: 16px;
  line-height: 1.5;
  overflow-x: hidden;
  overflow-y: scroll; }

body {
  width: 100%;
  overflow-x: hidden;
  background-color: #f3efe7; }
